/* Parms:
	$setwidth: the width of the space the entire bar should fit into
	$x_tot_padding: the total (horizontal) padding of each element
	$x_tot_border: the total (horizontal) padding of each element
	$x_side_margin: the right margin of li (no other horizontal margin must exist on li/a/span)
*/
/**
* Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
* http://cssreset.com
*/
/* line 17, ../sass/partials/_reset.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
}

/* HTML5 display-role reset for older browsers */
/* line 26, ../sass/partials/_reset.scss */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

/* line 29, ../sass/partials/_reset.scss */
body {
  line-height: 1;
}

/* line 32, ../sass/partials/_reset.scss */
ul {
  list-style: disc inside none;
}

/* line 35, ../sass/partials/_reset.scss */
ol {
  margin: 0 0 1.5em;
  padding: 0;
  counter-reset: item;
}

/* line 40, ../sass/partials/_reset.scss */
ol > li {
  margin: 0;
  padding: 0 0 0 2em;
  text-indent: -2em;
  list-style-type: none;
  counter-increment: item;
}

/* line 47, ../sass/partials/_reset.scss */
ol > li:before {
  display: inline-block;
  width: 1em;
  padding-right: 0.5em;
  font-weight: bold;
  text-align: right;
  content: counter(item) ".";
}

/* line 55, ../sass/partials/_reset.scss */
blockquote, q {
  quotes: none;
}

/* line 59, ../sass/partials/_reset.scss */
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

/* line 63, ../sass/partials/_reset.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 67, ../sass/partials/_reset.scss */
b, strong, h1 {
  font-weight: bold;
}

/* Clearfix */
/* line 2, ../sass/partials/_util.scss */
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

/* line 15, ../sass/partials/_util.scss */
html[xmlns] .clearfix {
  display: block;
}

/* line 19, ../sass/partials/_util.scss */
* html .clearfix {
  height: 1%;
}

/* line 1, ../sass/partials/_buttonset-base.scss */
.buttonset {
  list-style: none;
  display: block;
}
/* line 5, ../sass/partials/_buttonset-base.scss */
.buttonset li {
  float: left;
  display: block;
  margin-right: 1px;
}
/* line 10, ../sass/partials/_buttonset-base.scss */
.buttonset li.last {
  margin-right: 0;
}
/* line 15, ../sass/partials/_buttonset-base.scss */
.buttonset a, .buttonset span {
  display: block;
  text-decoration: none;
  text-align: center;
}

/* line 1, ../sass/partials/master/_global.scss */
body {
  font-family: Verdana, Sans-Serif;
  font-size: 13px;
  line-height: 1.4;
  background-color: #FBFBFB;
}

/* line 7, ../sass/partials/master/_global.scss */
.outer_shell {
  width: 1052px;
  margin: 0 auto;
}

/* Parms:
	$setwidth: the width of the space the entire bar should fit into
	$x_tot_padding: the total (horizontal) padding of each element
	$x_tot_border: the total (horizontal) padding of each element
	$x_side_margin: the right margin of li (no other horizontal margin must exist on li/a/span)
*/
/* line 3, ../sass/partials/master/_header.scss */
header.page {
  width: 100%;
  font-family: "BenchNine", Verdana, Sans-Serif;
}

/* line 7, ../sass/partials/master/_header.scss */
#logo {
  display: block;
  margin: 10px;
  float: left;
}

/* line 12, ../sass/partials/master/_header.scss */
#header-search {
  float: right;
  clear: right;
  margin-top: 7px;
  margin-right: 12px;
}

/* line 18, ../sass/partials/master/_header.scss */
#header-bytext, #header-bytext2 {
  font-size: 2.1em;
  float: right;
  clear: right;
  margin-right: 12px;
}

/* line 24, ../sass/partials/master/_header.scss */
#header-bytext {
  color: #54c5d0;
  margin-top: 30px;
}

/* line 28, ../sass/partials/master/_header.scss */
#header-bytext2 {
  color: #2e3192;
  margin-top: 7px;
}

/* line 32, ../sass/partials/master/_header.scss */
.header-buttons {
  font-size: 1.3em;
  float: right;
}
/* line 36, ../sass/partials/master/_header.scss */
.header-buttons a, .header-buttons span {
  padding: 6px 10px;
}
/* line 39, ../sass/partials/master/_header.scss */
.header-buttons li.first {
  margin: 0;
}
/* line 42, ../sass/partials/master/_header.scss */
.header-buttons li.first span {
  color: black;
}
/* line 46, ../sass/partials/master/_header.scss */
.header-buttons a:hover, .header-buttons a:active {
  text-decoration: underline;
}
/* line 50, ../sass/partials/master/_header.scss */
.header-buttons li.has-sub:hover > a {
  padding-bottom: 14px;
  z-index: 999;
}
/* line 55, ../sass/partials/master/_header.scss */
.header-buttons li.has-sub:hover > ul,
.header-buttons li.has-sub:hover > div {
  display: block;
}
/* line 63, ../sass/partials/master/_header.scss */
.header-buttons li > ul,
.header-buttons li > div {
  display: none;
  width: auto;
  position: absolute;
  top: 38px;
  border-radius: 0 0 5px 5px;
  z-index: 999;
}
/* line 73, ../sass/partials/master/_header.scss */
.header-buttons ul ul {
  position: absolute;
}
/* line 76, ../sass/partials/master/_header.scss */
.header-buttons ul li:hover > ul {
  left: 100%;
  top: -10px;
  border-radius: 5px;
}
/* line 81, ../sass/partials/master/_header.scss */
.header-buttons li > ul li {
  display: block;
  list-style: inside none;
  position: relative;
  margin: 0;
  padding: 0;
}
/* line 91, ../sass/partials/master/_header.scss */
.header-buttons a.icon-link {
  padding: 4px 10px;
}
/* line 94, ../sass/partials/master/_header.scss */
.header-buttons a.icon-link div {
  width: 28px;
  height: 28px;
  background-repeat: no-repeat;
  overflow: hidden;
}
/* line 102, ../sass/partials/master/_header.scss */
.header-buttons a .icon-facebook {
  background-image: url(../images/facebook_icon.png);
}
/* line 105, ../sass/partials/master/_header.scss */
.header-buttons a:hover .icon-facebook, .header-buttons a:active .icon-facebook {
  background-image: url(../images/facebook_icon.png);
}
/* line 109, ../sass/partials/master/_header.scss */
.header-buttons a .icon-instagram {
  background-image: url(../images/instagram_icon.png);
}
/* line 112, ../sass/partials/master/_header.scss */
.header-buttons a:hover .icon-instagram, .header-buttons a:active .icon-instagram {
  background-image: url(../images/instagram_icon.png);
}
/* line 116, ../sass/partials/master/_header.scss */
.header-buttons a .icon-google {
  background-image: url(../images/google+.png);
}
/* line 120, ../sass/partials/master/_header.scss */
.header-buttons .right-divider {
  border-right: 1px solid black;
}

/** Main Listing Category Navigation **/
/* line 126, ../sass/partials/master/_header.scss */
#header-petnav {
  clear: right;
  /*float: left;*/
  border-left: 1px solid #777777;
}
/* line 11, ../sass/modules/_buttonset.scss */
#header-petnav a, #header-petnav span {
  width: 151px;
}
/* line 15, ../sass/modules/_buttonset.scss */
#header-petnav li.last a, #header-petnav li.last span {
  width: 146px;
}
/* line 133, ../sass/partials/master/_header.scss */
#header-petnav li {
  background-color: white;
  background-repeat: no-repeat;
  background-position: 15px;
  margin-right: 0;
  border: 1px solid #777777;
  border-style: solid solid none none;
}
/* line 143, ../sass/partials/master/_header.scss */
#header-petnav li.nav-dog {
  background-image: url(../images/icon-dog.jpg);
}
/* line 143, ../sass/partials/master/_header.scss */
#header-petnav li.nav-cat {
  background-image: url(../images/icon-cat.jpg);
}
/* line 143, ../sass/partials/master/_header.scss */
#header-petnav li.nav-bird {
  background-image: url(../images/icon-bird.jpg);
}
/* line 143, ../sass/partials/master/_header.scss */
#header-petnav li.nav-fish {
  background-image: url(../images/icon-fish.jpg);
}
/* line 143, ../sass/partials/master/_header.scss */
#header-petnav li.nav-products {
  background-image: url(../images/icon-products.jpg);
}
/* line 143, ../sass/partials/master/_header.scss */
#header-petnav li.nav-other {
  background-image: url(../images/icon-other.jpg);
}
/* line 148, ../sass/partials/master/_header.scss */
#header-petnav li.nav-reptile {
  background-position: 7px;
}
/* line 152, ../sass/partials/master/_header.scss */
#header-petnav a {
  height: 83px;
  padding: 0 12px;
  font-size: 1.5em;
  color: black;
  position: relative;
  -webkit-transition: background-color 0.5s ease-out;
  -moz-transition: background-color 0.5s ease-out;
  -o-transition: background-color 0.5s ease-out;
  transition: background-color 0.5s ease-out;
}
/* line 161, ../sass/partials/master/_header.scss */
#header-petnav a span {
  position: absolute;
  bottom: 6px;
  right: 12px;
  text-align: right;
}
/* line 168, ../sass/partials/master/_header.scss */
#header-petnav.hovering a {
  background-color: rgba(255, 255, 255, 0.5);
}
/* line 171, ../sass/partials/master/_header.scss */
#header-petnav.hovering a:hover {
  background-color: transparent;
}

/** Main Page Navigation **/
/* line 178, ../sass/partials/master/_header.scss */
#header-nav {
  font-size: 1.3em;
}
/* line 182, ../sass/partials/master/_header.scss */
#header-nav li {
  margin-right: 0;
}
/* line 186, ../sass/partials/master/_header.scss */
#header-nav a {
  color: white;
  line-height: 1;
  padding: 6px 0;
  background-color: #2e3192;
  width: 106px;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #3e7195), color-stop(100%, #3e4095));
  background-image: -webkit-linear-gradient(#3e7195, #3e4095);
  background-image: -moz-linear-gradient(#3e7195, #3e4095);
  background-image: -o-linear-gradient(#3e7195, #3e4095);
  background-image: linear-gradient(#3e7195, #3e4095);
}
/* line 195, ../sass/partials/master/_header.scss */
#header-nav a:hover {
  background-color: #1f757c;
  background-image: none;
}
/* line 200, ../sass/partials/master/_header.scss */
#header-nav a.large {
  width: 182px;
}
/* line 205, ../sass/partials/master/_header.scss */
#header-nav li.last a {
  width: 128px;
}

/* line 210, ../sass/partials/master/_header.scss */
.header-navpre {
  width: 100%;
  clear: both;
}
/* line 214, ../sass/partials/master/_header.scss */
.header-navpre a {
  display: inline-block;
  padding: 3px 20px;
  background-color: #1f757c;
  color: white;
  text-decoration: none;
  font-size: 15px;
  font-weight: bold;
}
/* line 223, ../sass/partials/master/_header.scss */
.header-navpre a:hover {
  background-color: #2e3192;
}
/* line 227, ../sass/partials/master/_header.scss */
.header-navpre a.pink {
  background-color: #ec008c;
}
/* line 232, ../sass/partials/master/_header.scss */
.header-navpre .curveleft {
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
}
/* line 235, ../sass/partials/master/_header.scss */
.header-navpre .curveright {
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
}

/* Header background images */
/* line 242, ../sass/partials/master/_header.scss */
header.page.headerimg-dog {
  background: url(../images/basset-hound.jpg) no-repeat 72% 31%;
}
/* line 245, ../sass/partials/master/_header.scss */
header.page.headerimg-cat {
  background: url(../images/orange-cat.jpg) no-repeat 72% 31%;
}
/* line 248, ../sass/partials/master/_header.scss */
header.page.headerimg-bird {
  background: url(../images/amazon-parrot.jpg) no-repeat 72% 31%;
}
/* line 251, ../sass/partials/master/_header.scss */
header.page.headerimg-fish {
  background: url(../images/blue-fish.jpg) no-repeat 70% 31%;
}
/* line 254, ../sass/partials/master/_header.scss */
header.page.headerimg-reptile {
  background: url(../images/gecko.jpg) no-repeat 70% 31%;
}
/* line 257, ../sass/partials/master/_header.scss */
header.page.headerimg-accommodation {
  background: url(../images/touristdog.jpg) no-repeat 70% 31%;
}
/* line 260, ../sass/partials/master/_header.scss */
header.page.headerimg-shops {
  background: url(../images/catcart.jpg) no-repeat 70% 31%;
}
/* line 263, ../sass/partials/master/_header.scss */
header.page.headerimg-other {
  background: url(../images/guinea-pig.jpg) no-repeat 70% 31%;
}
/* line 266, ../sass/partials/master/_header.scss */
header.page.headerimg-allpets {
  background: url(../images/all_pets.jpg) no-repeat 60% 34%;
}
/* line 269, ../sass/partials/master/_header.scss */
header.page.headerimg-products {
  background: url(../images/bulldog.jpg) no-repeat 72% 31%;
}
/* line 272, ../sass/partials/master/_header.scss */
header.page.headerimg-dogproduct {
  background: url(../images/shepherd.jpg) no-repeat 72% 31%;
}
/* line 275, ../sass/partials/master/_header.scss */
header.page.headerimg-catproduct {
  background: url(../images/cat-toy.jpg) no-repeat 72% 31%;
}
/* line 278, ../sass/partials/master/_header.scss */
header.page.headerimg-birdproduct {
  background: url(../images/bird-toy.jpg) no-repeat 72% 31%;
}
/* line 281, ../sass/partials/master/_header.scss */
header.page.headerimg-fishproduct {
  background: url(../images/aquarium.jpg) no-repeat 70% 31%;
}
/* line 284, ../sass/partials/master/_header.scss */
header.page.headerimg-reptileproduct {
  background: url(../images/bearded-dragon.jpg) no-repeat 70% 31%;
}
/* line 287, ../sass/partials/master/_header.scss */
header.page.headerimg-otherproduct {
  background: url(../images/bunny-shopping.jpg) no-repeat 70% 31%;
}
/* line 290, ../sass/partials/master/_header.scss */
header.page.headerimg-dogbreeders {
  background: url(../images/labrador.jpg) no-repeat 72% 31%;
}
/* line 293, ../sass/partials/master/_header.scss */
header.page.headerimg-catbreeders {
  background: url(../images/siamese.jpg) no-repeat 72% 31%;
}
/* line 296, ../sass/partials/master/_header.scss */
header.page.headerimg-birdbreeders {
  background: url(../images/lovebird.jpg) no-repeat 72% 31%;
}
/* line 299, ../sass/partials/master/_header.scss */
header.page.headerimg-fishbreeders {
  background: url(../images/clownfish.jpg) no-repeat 70% 31%;
}
/* line 302, ../sass/partials/master/_header.scss */
header.page.headerimg-reptilebreeders {
  background: url(../images/bearded-dragon.jpg) no-repeat 70% 31%;
}
/* line 305, ../sass/partials/master/_header.scss */
header.page.headerimg-otherbreeders {
  background: url(../images/guinea.jpg) no-repeat 70% 31%;
}
/* line 308, ../sass/partials/master/_header.scss */
header.page.headerimg-dogservices {
  background: url(../images/doctordog.jpg) no-repeat 70% 31%;
}
/* line 311, ../sass/partials/master/_header.scss */
header.page.headerimg-shelters {
  background: url(../images/labpups.jpg) no-repeat 70% 31%;
}
/* line 314, ../sass/partials/master/_header.scss */
header.page.headerimg-dognews {
  background: url(../images/bookdog.jpg) no-repeat 72% 31%;
}
/* line 317, ../sass/partials/master/_header.scss */
header.page.headerimg-catnews {
  background: url(../images/catglobe.jpg) no-repeat 72% 31%;
}
/* line 320, ../sass/partials/master/_header.scss */
header.page.headerimg-birdnews {
  background: url(../images/parakeet.jpg) no-repeat 72% 31%;
}
/* line 323, ../sass/partials/master/_header.scss */
header.page.headerimg-fishnews {
  background: url(../images/goldfish.jpg) no-repeat 70% 31%;
}
/* line 326, ../sass/partials/master/_header.scss */
header.page.headerimg-reptilenews {
  background: url(../images/turtle.jpg) no-repeat 70% 31%;
}
/* line 329, ../sass/partials/master/_header.scss */
header.page.headerimg-othernews {
  background: url(../images/rabbit.jpg) no-repeat 70% 31%;
}
/* line 332, ../sass/partials/master/_header.scss */
header.page.headerimg-favourites {
  background: url(../images/favourites.jpg) no-repeat 70% 31%;
}
/* line 335, ../sass/partials/master/_header.scss */
header.page.headerimg-cart {
  background: url(../images/bunny-shopping.jpg) no-repeat 70% 31%;
}
/* line 338, ../sass/partials/master/_header.scss */
header.page.headerimg-competition {
  background: url(../images/competition.jpg) no-repeat 70% 31%;
}

/* line 1, ../sass/partials/master/_content.scss */
.content_shell {
  width: 100%;
  font-family: Verdana;
  margin-top: 24px;
}

/* line 6, ../sass/partials/master/_content.scss */
.topmargin_collapsed {
  margin-top: 0;
}

/* line 10, ../sass/partials/master/_content.scss */
.col_left {
  width: 300px;
  float: left;
}

/* line 15, ../sass/partials/master/_content.scss */
.col_right {
  width: 728px;
  float: left;
  margin-left: 24px;
}

/* line 21, ../sass/partials/master/_content.scss */
h1.title {
  background-color: #1f757c;
  color: white;
  font-family: "BenchNine", Verdana, Sans-Serif;
  font-size: 18px;
  padding: 5px 12px;
}

/* line 29, ../sass/partials/master/_content.scss */
h2.title {
  color: #2e3192;
  font-size: 16px;
  font-weight: bold;
  padding: 4px 0px 0px 5px;
}

/* line 1, ../sass/partials/master/_footer.scss */
footer.page {
  width: 1028px;
  margin: 24px auto 0;
  padding: 12px;
  border-top: 1px solid #DDD;
}
/* line 9, ../sass/partials/master/_footer.scss */
footer.page nav {
  float: left;
  width: 600px;
  margin-right: 24px;
}
/* line 15, ../sass/partials/master/_footer.scss */
footer.page nav ul {
  list-style-type: none;
}
/* line 18, ../sass/partials/master/_footer.scss */
footer.page nav ul li {
  display: inline-block;
  float: left;
  margin-right: 12px;
}
/* line 25, ../sass/partials/master/_footer.scss */
footer.page .disclaimer {
  float: left;
  width: 400px;
}
/* line 31, ../sass/partials/master/_footer.scss */
footer.page a:link, footer.page a:visited {
  color: black;
  text-decoration: none;
}
/* line 35, ../sass/partials/master/_footer.scss */
footer.page a:hover {
  text-decoration: underline;
}

/* line 1, ../sass/partials/_listings.scss */
.listing_leftcol {
  float: left;
  width: 300px;
}

/* line 5, ../sass/partials/_listings.scss */
.listing_maincol {
  overflow: hidden;
  padding-left: 24px;
  position: relative;
}

/* line 11, ../sass/partials/_listings.scss */
.stockimage {
  position: absolute;
  right: 0;
  top: 0;
  padding-top: 30px;
}

/* line 18, ../sass/partials/_listings.scss */
.nav_breadcrumb {
  margin: 10px;
}

/* line 21, ../sass/partials/_listings.scss */
.action_buttons {
  margin: 10px;
  float: right;
}

/* line 26, ../sass/partials/_listings.scss */
.listing_logo {
  text-align: center;
  margin-bottom: 24px;
}
/* line 29, ../sass/partials/_listings.scss */
.listing_logo img {
  max-width: 225px;
}

/* line 35, ../sass/partials/_listings.scss */
.listing_maincol .content_box_1, .listing_leftcol .content_box_1 {
  padding: 15px;
}

/* line 39, ../sass/partials/_listings.scss */
.listing_heading {
  padding: 0 6px 6px;
}

/* line 42, ../sass/partials/_listings.scss */
.listing_heading h1 {
  margin: 0;
  font-size: 20px;
  font-weight: bold;
}

/* line 47, ../sass/partials/_listings.scss */
.listing_heading span {
  font-size: 16px;
  font-weight: bold;
  color: #4174a6;
}

/* line 52, ../sass/partials/_listings.scss */
.listing_heading span.breed {
  float: right;
}

/* line 56, ../sass/partials/_listings.scss */
.field_set {
  font-size: 14px;
  margin-bottom: 10px;
  width: 100%;
}

/* line 61, ../sass/partials/_listings.scss */
.field_name {
  display: block;
  float: left;
  color: #444444;
}

/* line 66, ../sass/partials/_listings.scss */
.petselectorbreed {
  font-weight: bold;
  color: #4174a6;
}

/* line 70, ../sass/partials/_listings.scss */
.field_value {
  display: block;
  margin-left: 160px;
}

/* line 74, ../sass/partials/_listings.scss */
.field_value .extra_multi {
  width: 100%;
}

/* line 77, ../sass/partials/_listings.scss */
.field_value .extra_multi li {
  display: block;
  width: 50%;
  float: left;
}

/* line 82, ../sass/partials/_listings.scss */
.field_value .field_value_sub_header {
  margin: 0;
  color: #666666;
  font-size: 12px;
}

/* line 88, ../sass/partials/_listings.scss */
.listing_bannerbox {
  padding-bottom: 15px;
}

/* line 92, ../sass/partials/_listings.scss */
.product_categories ul {
  margin-left: 12px;
}

/* line 95, ../sass/partials/_listings.scss */
.product_categories, .product_categories ul {
  list-style-type: none;
}

/* line 99, ../sass/partials/_listings.scss */
.store_product_grid {
  width: 100%;
}

/* line 102, ../sass/partials/_listings.scss */
.store_product {
  width: 200px;
  padding: 15px;
  float: left;
  border: 1px solid #DDDDDD;
  margin-right: 16px;
  margin-top: 16px;
  text-align: center;
}
/* line 111, ../sass/partials/_listings.scss */
.store_product.nomargin {
  margin-right: 0;
}
/* line 115, ../sass/partials/_listings.scss */
.store_product .image {
  height: 150px;
  padding: 5px;
}
/* line 120, ../sass/partials/_listings.scss */
.store_product .description {
  height: 55px;
}

/* line 125, ../sass/partials/_listings.scss */
.addtocart {
  -moz-box-shadow: inset 0px 1px 0px 0px #f4cafc;
  -webkit-box-shadow: inset 0px 1px 0px 0px #f4cafc;
  box-shadow: inset 0px 1px 0px 0px #f4cafc;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #eea1fc), color-stop(1, #d441ee));
  background: -moz-linear-gradient(center top, #eea1fc 5%, #d441ee 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eea1fc', endColorstr='#d441ee');
  background-color: #eea1fc;
  -webkit-border-top-left-radius: 6px;
  -moz-border-radius-topleft: 6px;
  border-top-left-radius: 6px;
  -webkit-border-top-right-radius: 6px;
  -moz-border-radius-topright: 6px;
  border-top-right-radius: 6px;
  -webkit-border-bottom-right-radius: 6px;
  -moz-border-radius-bottomright: 6px;
  border-bottom-right-radius: 6px;
  -webkit-border-bottom-left-radius: 6px;
  -moz-border-radius-bottomleft: 6px;
  border-bottom-left-radius: 6px;
  text-indent: 0;
  border: 1px solid #dd5df4;
  display: inline-block;
  color: #ffffff;
  font-family: Arial;
  font-size: 15px;
  font-weight: bold;
  font-style: normal;
  height: 50px;
  line-height: 50px;
  width: 100px;
  text-decoration: none;
  text-align: center;
  text-shadow: 1px 1px 0px #b63dcc;
}

/* line 160, ../sass/partials/_listings.scss */
.addtocart:hover {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d441ee), color-stop(1, #eea1fc));
  background: -moz-linear-gradient(center top, #d441ee 5%, #eea1fc 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d441ee', endColorstr='#eea1fc');
  background-color: #d441ee;
}

/* line 165, ../sass/partials/_listings.scss */
.addtocart:active {
  position: relative;
  top: 1px;
}

/* line 1, ../sass/partials/_category_listings.scss */
.listing_set article.list {
  padding: 14px;
  margin-bottom: 14px;
  border: 1px solid #54c5d0;
  width: 698px;
  height: 150px;
}
/* line 8, ../sass/partials/_category_listings.scss */
.listing_set article.list .list-listing-heading {
  margin-bottom: 7px;
  height: 55px;
}
/* line 12, ../sass/partials/_category_listings.scss */
.listing_set article.list .list-listing-heading h2 {
  margin: 0;
  font-size: 16px;
  font-weight: bold;
}
/* line 17, ../sass/partials/_category_listings.scss */
.listing_set article.list .list-listing-heading h2 a {
  color: black;
}
/* line 22, ../sass/partials/_category_listings.scss */
.listing_set article.list .list-listing-heading p {
  margin: 0;
  font-size: 16px;
  font-weight: bold;
}
/* line 27, ../sass/partials/_category_listings.scss */
.listing_set article.list .list-listing-heading p a {
  color: black;
}
/* line 32, ../sass/partials/_category_listings.scss */
.listing_set article.list .list-listing-heading span {
  font-size: 12px;
  font-weight: bold;
  color: #4174a6;
}
/* line 37, ../sass/partials/_category_listings.scss */
.listing_set article.list .list-listing-heading span.breed {
  float: right;
}
/* line 42, ../sass/partials/_category_listings.scss */
.listing_set article.list .list-listing-heading span.services ul {
  list-style-type: none;
}
/* line 45, ../sass/partials/_category_listings.scss */
.listing_set article.list .list-listing-heading span.services li {
  display: inline-block;
  padding-right: 7px;
  margin-right: 7px;
  border-right: 1px solid #DDDDDD;
}
/* line 51, ../sass/partials/_category_listings.scss */
.listing_set article.list .list-listing-heading span.services li.last {
  padding-right: 0;
  margin-right: 0;
  border-right: 0;
}
/* line 60, ../sass/partials/_category_listings.scss */
.listing_set article.list .image-col {
  float: left;
  margin-right: 14px;
}
/* line 65, ../sass/partials/_category_listings.scss */
.listing_set article.list .description-col {
  text-align: justify;
}
/* line 69, ../sass/partials/_category_listings.scss */
.listing_set article.list .details-col {
  float: right;
  color: grey;
  margin-top: 14px;
}
/* line 74, ../sass/partials/_category_listings.scss */
.listing_set article.list .details-col .detail {
  display: inline-block;
  padding-right: 7px;
  border-right: 1px solid #DDDDDD;
  margin-right: 7px;
}
/* line 80, ../sass/partials/_category_listings.scss */
.listing_set article.list .details-col .detail.last {
  border-right: none;
  margin-right: 0;
  padding-right: 0;
}
/* line 88, ../sass/partials/_category_listings.scss */
.listing_set article.list.featured {
  border-color: #ec008c;
  background-image: url("../images/backgroundblue.jpg");
  background-repeat: no-repeat;
  background-size: 860px;
}
/* line 96, ../sass/partials/_category_listings.scss */
.listing_set article.list.featured .list-listing-heading h2 a {
  color: #FBFBFB;
}
/* line 102, ../sass/partials/_category_listings.scss */
.listing_set article.list.featured .list-listing-heading p a {
  color: #FBFBFB;
}
/* line 106, ../sass/partials/_category_listings.scss */
.listing_set article.list.featured .list-listing-heading span {
  font-size: 12px;
  font-weight: bold;
  color: #FBFBFB;
}

/* line 119, ../sass/partials/_category_listings.scss */
#browsing_search {
  padding: 24px;
  width: 253px;
  color: white;
  background-color: #1f757c;
  margin-bottom: 24px;
}
/* line 126, ../sass/partials/_category_listings.scss */
#browsing_search h2 {
  font-family: "BenchNine", Verdana, Sans-Serif;
  font-size: 2.5em;
  margin-bottom: 12px;
}
/* line 131, ../sass/partials/_category_listings.scss */
#browsing_search label {
  display: block;
}
/* line 134, ../sass/partials/_category_listings.scss */
#browsing_search div {
  margin-bottom: 20px;
}
/* line 137, ../sass/partials/_category_listings.scss */
#browsing_search input {
  margin-top: 4px;
  width: 191px;
}
/* line 143, ../sass/partials/_category_listings.scss */
#browsing_search select {
  margin-top: 4px;
  width: 203px;
}
/* line 147, ../sass/partials/_category_listings.scss */
#browsing_search button {
  font-size: 1.6em;
  font-family: "BenchNine", Verdana, Sans-Serif;
  padding: 6px 12px;
  background-color: #2e3192;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #3e7195), color-stop(100%, #3e4095));
  background-image: -webkit-linear-gradient(#3e7195, #3e4095);
  background-image: -moz-linear-gradient(#3e7195, #3e4095);
  background-image: -o-linear-gradient(#3e7195, #3e4095);
  background-image: linear-gradient(#3e7195, #3e4095);
  border: none;
  cursor: pointer;
  color: white;
  width: 100%;
}
/* line 164, ../sass/partials/_category_listings.scss */
#browsing_search .postcode input {
  width: 105px;
}
/* line 167, ../sass/partials/_category_listings.scss */
#browsing_search .postcode select {
  width: 79px;
  margin-left: 5px;
}
/* line 174, ../sass/partials/_category_listings.scss */
#browsing_search .check input {
  width: auto;
}
/* line 177, ../sass/partials/_category_listings.scss */
#browsing_search .check label {
  display: inline;
}

/* line 1, ../sass/partials/_listing_collect_details.scss */
.extra_multiselect {
  list-style-type: none;
}
/* line 4, ../sass/partials/_listing_collect_details.scss */
.extra_multiselect li {
  display: block;
  width: 50%;
  float: left;
}

/* line 11, ../sass/partials/_listing_collect_details.scss */
h4 {
  font-weight: bold;
}

/* line 1, ../sass/partials/_cart.scss */
.vendor_box {
  margin-bottom: 24px;
}

/* line 5, ../sass/partials/_cart.scss */
.vendor_name {
  padding: 5px 12px;
  background-color: #54c5d0;
  font-size: 12px;
  font-weight: bold;
}
/* line 11, ../sass/partials/_cart.scss */
.vendor_name a {
  color: black;
}
/* line 15, ../sass/partials/_cart.scss */
.vendor_name .remove_all_from_vendor {
  float: right;
}
/* line 18, ../sass/partials/_cart.scss */
.vendor_name .remove_all_from_vendor a {
  text-decoration: none;
}
/* line 21, ../sass/partials/_cart.scss */
.vendor_name .remove_all_from_vendor a:hover, .vendor_name .remove_all_from_vendor a:active {
  text-decoration: underline;
}

/* line 27, ../sass/partials/_cart.scss */
.cart_holder {
  padding: 14px;
  border: 1px solid #DDDDDD;
  width: 698px;
}

/* line 33, ../sass/partials/_cart.scss */
.vendor_listings {
  padding: 14px;
  border: 1px solid #DDDDDD;
  width: 668px;
}

/* line 39, ../sass/partials/_cart.scss */
.vendor_listing {
  width: 334px;
  float: left;
}
/* line 43, ../sass/partials/_cart.scss */
.vendor_listing .image {
  float: left;
  width: 150px;
  margin-right: 14px;
}
/* line 49, ../sass/partials/_cart.scss */
.vendor_listing .data {
  float: left;
}

/* line 54, ../sass/partials/_cart.scss */
.vendor_footer {
  padding: 7px;
  background-color: #A6EAEF;
  text-align: right;
}

/* line 60, ../sass/partials/_cart.scss */
label.field_label_tight {
  clear: both;
  color: #666666;
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
  padding: 9px 5px 2px;
  width: 140px;
  float: left;
}
/* line 70, ../sass/partials/_cart.scss */
label.field_label_tight.required:after {
  content: " *";
  color: red;
}

/* line 76, ../sass/partials/_cart.scss */
.summary_table {
  color: #666666;
  font-size: 12px;
  line-height: 18px;
}
/* line 81, ../sass/partials/_cart.scss */
.summary_table th {
  text-align: left;
  text-decoration: underline;
  padding: 3px;
}
/* line 87, ../sass/partials/_cart.scss */
.summary_table td {
  padding: 3px;
}
/* line 91, ../sass/partials/_cart.scss */
.summary_table .grandtotal {
  font-weight: bold;
  border-top: 1px solid #DDDDDD;
}

/* line 1, ../sass/partials/_petselector.scss */
.starrating-bg {
  margin-top: 1px;
  display: inline-block;
  width: 90px;
  height: 17px;
  background-image: url(../images/star_faded.png);
}

/* line 8, ../sass/partials/_petselector.scss */
.starrating {
  display: inline-block;
  height: 17px;
  width: 0;
  background-image: url(../images/star.png);
}

/* line 15, ../sass/partials/_petselector.scss */
.petselector_images {
  text-align: center;
  margin-top: 14px;
}
/* line 19, ../sass/partials/_petselector.scss */
.petselector_images img {
  vertical-align: top;
  margin: 7px;
}

/* line 2, ../sass/partials/_news.scss */
.ui-dialog-buttonset {
  position: absolute;
  bottom: 20px;
  right: 0;
}

/* line 9, ../sass/partials/_news.scss */
.ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-text-only {
  width: 300px;
  font-size: 15px;
  height: 50px;
}

/* line 16, ../sass/partials/_news.scss */
.innerColumn.left.newsLeft {
  float: left;
  margin-top: 36px;
}

/* line 21, ../sass/partials/_news.scss */
.innerColumn.center.newsRight {
  float: right;
  width: 700px;
}

/* line 26, ../sass/partials/_news.scss */
.articlepreview {
  color: #666666;
  padding: 3px 5px 2px 5px;
  font-weight: bold;
  font-size: 12px;
  text-decoration: none;
  display: block;
  float: left;
  margin: 0 1px;
}

/* line 37, ../sass/partials/_news.scss */
div.article {
  margin: 4px;
  margin-top: 5px;
  border-bottom: 2px dotted #1F757C;
  padding: 10px;
  position: relative;
  text-align: left;
}

/* line 46, ../sass/partials/_news.scss */
div.articlethumb img {
  padding: 2px;
  border: 1px solid #CCC;
  margin-right: 5px;
  margin-bottom: 5px;
  float: left;
}

/* line 55, ../sass/partials/_news.scss */
.psContentBoxBody {
  border: 1px solid #CACACA;
}

/* line 59, ../sass/partials/_news.scss */
.articlecat {
  margin-bottom: 4px;
}

/* line 62, ../sass/partials/_news.scss */
#news h2 a {
  color: #2e3192;
  font-weight: normal;
  margin-bottom: 0px;
  padding-bottom: 0px;
  font-size: 1.2em;
  text-transform: uppercase;
  text-decoration: none;
}

/* line 72, ../sass/partials/_news.scss */
.article h3 {
  margin-bottom: 9px;
}

/* line 76, ../sass/partials/_news.scss */
.categories li {
  list-style: none;
  margin-top: 5px;
}

/* line 81, ../sass/partials/_news.scss */
.categories li a {
  font-size: 13px;
  color: white;
  font-weight: bold;
}

/* line 87, ../sass/partials/_news.scss */
.newscats {
  margin-top: 5px;
}

/* Ad spots */
/* line 24, ../sass/master.scss */
.adspot728x90 {
  width: 728px;
  height: 90px;
  background-color: green;
}

/* line 30, ../sass/master.scss */
.adspot160x600 {
  width: 160px;
  height: 600px;
  background-color: red;
  margin: auto;
}

/* line 37, ../sass/master.scss */
.adspot300x250 {
  width: 300px;
  height: 250px;
  background-color: purple;
  margin: auto;
}
